.node-article {
  position: relative;
}

.node-article .node-title {
  font: bold 18px/22px Georgia, serif;
  margin-bottom: 10px;
  font-weight: normal;
}

.node-article .node-title a {
  text-decoration: none;
  color: #9A191C;
}

.node-article .article-image {
  margin-bottom: 10px;
  position: relative;
}

.node-article .article-image img {
  display: block;
}

.node-article .article-image .mask {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 40px;
  z-index: 5;
}

.node-article .field-name-body .field-item p:first-child{
  clear: both;
}

.node-article .details {
  position: relative;

  border-width: 2px 0;
  border-style: dotted;
  border-color: #D7C6A6;

  padding: 10px 0;
  margin-bottom: 10px;
}

.node-article .publish-info {
  font-family: Georgia, serif;
  color: #666666;
  padding-bottom: 6px;
}

.node-article .publish-info .author {
  color: #9A191C;
}

.node-article .addthis {
  height: 16px;
}

.node-article .node-links a {
  color: #9A191C;
  font-weight: bold;
  font-family: Georgia, serif;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
}


/* Override some stuff for article pages */

.node-type-article div[role=document] > h1 {
  border-bottom: none;
}

.node-type-article .details .author-picture {
  position: absolute;
  top: 10px;
  left: 0;
}

.node-type-article .publish-info, .node-type-article .addthis {
  position: relative;
  left: 54px;
}

.node-type-article .article-image {
  margin-bottom: 20px;
}

.node-type-article .article-image .mask {
  width: 480px;
  background: url(../images/articles/large-image-mask.png) top center no-repeat;
}


/* Override some stuff for the blog page */

.node-article.node-teaser {
  background: url(../images/bg-article-teaser.png) top center no-repeat;
  margin-bottom: 50px;
  padding-top: 50px;
}

.node-article.node-teaser .node-title,
.node-article.node-teaser .details {
  float: right;
  width: 260px;
}

.node-article.node-teaser .node-title {
  margin-top: 0;
}

.node-article.node-teaser .article-image {
  float: left;
  width: 200px;
  margin-right: 20px;
}

.node-article.node-teaser .article-image .mask {
  width: 200px;
  background: url(../images/articles/small-image-mask.png) top center no-repeat;
}

.first.node-article.node-teaser {
  background: none;
  padding-top: 0;
}


/* blog specific prose styles */

.node-article .prose img {
  float: left;
  margin: 0 20px 10px 0;
}
